html {background:#e2b690 url(../images/bg-html.gif) repeat-x;}
body{
	margin:0;
	color:#292929;
	min-width:1004px;
	font:13px Arial, Helvetica, sans-serif;
	background:url(../images/bg-body.gif) no-repeat 0 110px;
}
img{border-style:none;}
a{
	color:#f88d32;
	font-weight:bold;
}
a:hover{text-decoration:none;}
input,
textarea,
select{ 
	font:100% Helvetica, Arial, sans-serif;;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#main-container {
	overflow:hidden;
	width:100%;
}
.mc-holder-1 {
	float:left;
	left:50%;
	position:relative;
	width:1022px;
}
.mc-holder-2 {
	float:left;
	left:-50%;
	position:relative;
	width:1022px;
}
#header {
	width:1004px;
	margin:0 auto;
	padding:0 0 152px;
	position:relative;
	background-color: transparent;
}
#headerinner {
	width:1004px;
	margin:0 auto;
	padding:0 0 59px;
	position:relative;
	/*background:url(../images/bg-header.jpg) no-repeat 14px 0;*/
}
.top-box {
	width:972px;
	padding:10px 16px 15px;
	overflow:hidden;
	background:#fff url(../images/bg-top-box.gif) no-repeat 0 100%;
        position: relative;
}
.top-box .holder {
	width:679px;
	padding:0 2px 0 291px;
	overflow:hidden;
}

.top-box .leftholder {
display: block;
float: left;
width: 450px;
height: 55px;
}

.top-box .rightholder {
disply: block;
float:right;
}

.top-text {
	float:left;
	font-size:14px;
		color:#333;
}
.top-text span {
	float:left;
	/* padding:11px 43px 5px 0; Shawn - WA removal */
    padding: 11px 0px 5px 20px;
}
/*.top-text span.bg-txt {background:url(../images/bg-australia.gif) no-repeat 100% 0;}*/

.top-text2 {
	float:left;
	font-size:11px;

color:#c9cacb;
margin-left: 77px;
line-height: 11px;
margin-top: -7px;
}
.top-text2 span {
	float:left;
	padding:11px 43px 0px 0;
}

.top-text2 span.bg-txt {}



.call {
	float:right;
	width:194px;
	background:url(../images/bg-call.gif) no-repeat;
	font-size:20px;
	line-height:31px;
	text-align:center;
	color:#fff;
}
.call span {color:#b4c5d3;}

.call2 {
	float:right;
        margin-top: 5px;
	width:194px;
	background:url(../images/bg-call2.gif) no-repeat;
	font-size:12px;
	line-height:23px;
	text-align:center;
	color:#fff;
}
.call2 span {color:#b4c5d3;}

.main-menu {
	background:url(../images/bg-main-menu.gif) no-repeat;
	width:1002px;
	margin:10px -30px 0 0;
	height:46px;
}
.main-menu:after {
	content:"";
	display:block;
	clear:both;
}
.main-menu ul {
	list-style:none;
	padding:9px 0 0 6px;
	float:left;
	margin:0;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
}
.main-menu ul li {
	float:left;
	border-left:1px solid #efefef;
	padding:1px 10px 0 10px;
	text-transform:uppercase;
}
.main-menu ul li a {
	color:#000;
	text-decoration:none;
	float:left;
}
.main-menu ul li a span {
	display:block;
	padding:7px 12px 11px;
}
.main-menu li.selected a {
	color:#fff !important;
	background:url(../images/bg-hover.gif) no-repeat !important;
}

.main-menu .selected span {color: #FFFFFF !important;}

.main-menu ul li a:hover span {
color: #7194b1;
}

/*.main-menu ul li a:hover span,*/
/*.mac .main-menu ul li {padding:1px 8px 0;}
.safari .main-menu ul li {padding:1px 8px 0;}*/
.main-menu ul li.active a span, .main-menu ul li.selected a span {background:url(../images/bg-hover-right.gif) no-repeat 100% 0;}
.logo {
	background:url(../images/logo.png) no-repeat;
	width:258px;
	height:92px;
	float:left;
	margin:-55px 0 0 9px;
	position:relative;
	display:inline;
	overflow:hidden;
	text-indent:-9999px;
}
.logo a {
	height:100%;
	display:block;
}
ul.submenu {
	list-style:none;
	padding:0;
	margin:0;
	position:absolute;
	left:24px;
	bottom:0;
	width:960px;
	overflow:hidden;
}
ul.submenu li {
	float:left;
	padding:0 2px 0 0;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
}
ul.submenu li a {
	float:left;
	color:#7194b1;
	text-decoration:none;
}
ul.submenu li a span {
	float:left;
	background:url(../images/bg-submenu-v2.png) no-repeat;
	padding:0px 2px 0px 22px;
	height:25px;
line-height:25px;
}
ul.submenu li a em {
	float:left;
	width:7px;
	height:25px;
	overflow:hidden;
	background:url(../images/bg-submenu-v2.png) scroll no-repeat top right;
}
ul.submenu li a:hover span {text-decoration:underline;}
#main {
	background:url(../images/bg-main-top.png) no-repeat;
	width:1022px;
	padding:25px 0 0;
}
#main .holder {
	background:url(../images/bg-main-center.png) repeat-y;
	width:1004px;
	padding:0 9px;
}
#main .bottom-bg {
	width:1022px;
	height:42px;
	overflow:hidden;
	background:url(../images/bg-main-bottom.png) no-repeat;
}
#main .inner {
	width:976px;
	padding:0 19px 0 9px;
	background:url(../images/bg-main-inner.gif) repeat-x;
}
#main .inner:after {
	content:"";
	display:block;
	clear:both;
}
.sidebar {
	float:left;
	width:290px;
	margin:-3px 0 0;
	padding:0 0 0 16px;
}
.sidebar h1 {
	font-size:26px;
	line-height:28px;
	margin:0 0 7px;
	color:#5d9bc7;
}
.heading {
	display:block;
	font-size:11px;
	color:#333;
	margin:0 0 9px;
}
.sidebar p {
	margin:0;
	padding:0 0 16px;
}
.message-box {
	background:url(../images/bg-message-center.gif) repeat-y;
	width:306px;
	margin:7px 0 0 -16px;
	position:relative;
}
.message-box-inner {
	background:url(../images/bg-message-top.gif) no-repeat;
}
.message-box-holder {
	background:url(../images/bg-message-bottom.gif) no-repeat 0 100%;
	padding:9px 12px 12px 11px;
	width:283px;
}
.message-box-holder h2 {
	margin:0 0 6px;
	font:bold 24px Helvetica, Arial, sans-serif;
	color:#5d9bc7;
}
.row {
	width:100%;
	overflow:hidden;
	padding:0 0 8px;
}
.field {
	float:left;
	background:url(../images/bg-name-fld.gif) no-repeat;
	padding:8px 3px 6px 13px;
	width:126px;
	height:16px;
	overflow:hidden;
}
.field input {
	margin:0;
	padding:0;
	border:none;
	background:none;
	width:126px;
	font-size:13px;
	color:#333;
}
.phone {
	background:url(../images/bg-phone-fld.gif) no-repeat;
	width:112px;
	float:right;
}
.phone input {width:111px;}
.email {
	background:url(../images/bg-email-fld.gif) no-repeat;
	width:267px;
}
.email input {
	width:267px;
}
.textarea {
	display:block;
	background:url(../images/bg-question-fld.gif) no-repeat;
	width:283px;
	height:68px;
}
.textarea textarea {
	background:none;
	padding:11px 0 0 13px;
	margin:0;
	width:269px;
	height:55px;
	border:none;
}
.btn {
	width:284px;
	height:46px;
	margin:6px 0 0;
	padding:0;
}
.ads-box {
	padding:29px 0 0;
}
.top-ads {
	height:1%;
	overflow:hidden;
	padding:0 32px 16px 0;
}
.logo-2 {
	float:left;
	width:133px;
	height:83px;
	background:url(../images/logo-2.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 0 12px;
}
.logo-2 a {
	display:block;
	height:100%;
}
.top-ads img {
	float:right;
	margin:8px 0 0;
}
.headline {
	display:block;
	font-size:16px;
	color:#7194b1;
	margin:0 0 5px;
}
.content {
	float:right;
	width:656px;
	margin:-6px 0 0;
	/*position:relative;*/
}
.gallery {
	width:656px;
	overflow:hidden;
	background:url(../images/bg-gallery.gif) repeat-x 0 100%; 
        position: relative;
}

#gallist {
	list-style:none;
	padding:0;
	margin:0;
	width:9999px;
	overflow:hidden;
height: 322px;
position: relative;
}
#gallist li {
	float:left;
}
#gallist li img {
	display:block;
	border:1px solid #e1e4e5;
}
.gallery-info {
float:left;
height:40px;
overflow:hidden;
padding:12px 16px 10px 19px;
position:relative;
width:420px;
}
.content h3 {
	margin:0;
	font-size:24px;
	color:#f88d32;
}

.content h4 {
	font-size:14px;	
       margin-bottom: 5px;
       margin-top: 2px;
}

.gallery-info h3 {
	float:left;
	margin:0 23px 0 19px;
display: inline;
}
.gallery-text {
	float:left;
	font-size:12px;
	line-height:14px;
	color:#333;
	width:230px;
}
.gallery-info p {margin:0;}
.gallery-btns {
	float:right;
	width:166px;
	padding:6px 12px 9px;
	background:url(../images/gallety-btns.gif) no-repeat;
        margin-top:14px;
}
.gallery-btns a {
	font-size:14px;
	color:#e1610b;
	float:left;
	font-weight:bold;
}
.gallery-btns a.back {
	background:url(../images/bg-back.gif) no-repeat;
	padding:0 0 2px 31px;
	width:30px;
}
.gallery-btns a.next {
	background:url(../images/bg-next.gif) no-repeat 100% 0;
	padding:0 33px 2px 0;
	float:right;
	width:30px;
}
.ads {
	background:url(../images/bg-ads-center.gif) repeat-y;
	width:100%;
}
.ads-holder {
	background:url(../images/bg-ads-top.gif) no-repeat;
}
.ads-inner {
	background:url(../images/bg-ads-bottom.gif) no-repeat 0 100%;
	overflow:hidden;
	/*width:639px;*/
	padding:17px 0 11px 0px;
}

div.content .ads-inner ul {
padding-left: 5px;
margin-left: 0px;
}

.ads ul {
	list-style:none;
	padding:0;
	margin:0;
	/*width:600px;*/
	display:table;
	overflow:hidden;
}
.ads ul li {
display: inline;
	display:inline;
	vertical-align:middle;
	text-align:center;
        padding-left: 8px;
        padding-right: 8px;
}

.partners {
	background:url(../images/bg-partners-center.gif) repeat-y;
	margin:13px 0 0;
	width:100%;
}
.partners-inner {
	background:url(../images/bg-partners-top.gif) no-repeat;
}
.partners-holder {
	background:url(../images/bg-partners-bottom.gif) no-repeat 0 100%;
	padding:17px 14px 11px 19px;
	width:623px;
	overflow:hidden;
}
.column {
	float:left;
	width:275px;
	font-size:12px;
	color:#666;
}
.partners-head {
	display:block;
	font-size:14px;
	color:#5d9bc7;
}
.column p {
	line-height:15px;
	margin:0 0 7px;
}
.column h3 {margin:0 0 6px;}
.column-2 {
	float:right;
	width:327px;
}
.info {
	width:100%;
	overflow:hidden;
}
.img-holder {
	float:right;
	width:143px;
	margin:0 0 0 17px;
}
.img-holder img {
	display:block;
	border:1px solid #d8dcde;
	margin:3px 0 9px;
}
.column-2 p {
	margin:0 0 16px;
	font-size:13px;
	line-height:16px;
}
#footer {
	background:url(../images/bg-footer-top.png) no-repeat;
	padding:20px 0 0;
	width:1022px;
}
#footer .inner {
	background:url(../images/bg-footer-center.png) repeat-y;
	width:965px;
	padding:0 29px 26px 28px;
}
.footer-content {
	background:#fff;
	border:1px solid #e4e7e8;
	width:963px;
	padding:0 0 17px;
}
.footer-columns {
	width:963px;
	overflow:hidden;
	background:url(../images/bg-footer-column.gif) repeat-y;
}
.footer-column {
	float:left;
	width:139px;
	padding:16px 10px 0 18px;
	margin:0 0 -18px;
}
.footer-column h4 {
	margin:0 0 10px;
	font-size:12px;
	color:#000;
}
.footer-column h4 a {
	text-decoration:none;
	color:#000;
}
.footer-column h4.link {margin:0 0 18px;}
.footer-column ul {
	list-style:none;
	padding:0 0 18px;
	margin:0;
	font-size:11px;
	line-height:14px;
}
.footer-column ul li {
	padding:0 0 8px;
}
.footer-column ul a {
	color:#333;
	font-weight:normal;
}
.footer-info {
	float:right;
	width:266px;
	padding:0px 21px 0 0;
}
.footer-info-top {
	background:url(../images/flag.gif) no-repeat 100% 0;
	padding:0 70px 1px 0;
	font-size:11px;
	color:#333;
	line-height:13px;
}
.footer-info-top strong {
	display:block;
	font-size:12px;
	margin:0 0 2px;
}
.footer-info-top p {margin:0;}
.logo-3 {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:194px;
	height:68px;
	margin:0 0 0px;
	background:url(../images/logo-3.gif) no-repeat;
}
.logo-3 a {
	display:block;
	height:100%;
}
p.copyright {
	font-size:11px;
	color:#999;
	margin:0;
	padding:0 60px 0 0;
}
.bottom-text {
	padding:10px 6px 0 0;
	text-align:right;
	font-size:11px;
	color:#999;
}
.bottom-text em {
	font-style:normal;
	color:#f88d32;
}
.bottom-text a {
	text-decoration:none;
	font-weight:normal;
}
.bottom-text a:hover {text-decoration:underline;}


.content h1, h1.contactside {
color: #3f3f3f;
font-size: 36px;
font-weight: bold;
padding-bottom: 0px;
margin-bottom: 0px;
margin-top: 10px;
}

.content h1 {margin-bottom: 12px; line-height: 1em;}

.content h2 {
color: #000000;
font-size: 18px;
}

.content p {
color: #000000;
font-size: 14px;
font-family: arial;
margin-top: 0px;
}

.content {
color: #000000;
font-size: 14px;
font-family: arial;
}

#innermenu ul {
list-style-type:none;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
margin-left: 0px;
}

#innermenu a {
font-size: 24px;
color: #ff8400;
text-decoration: none;
display: block;
}

#innermenu li a.selected {
color: #5d9bc7;
display: block;
background: transparent url(../images/bluearrow.gif) no-repeat scroll right center;
}

#innermenu a.blueselected {
color: #5d9bc7;
}

#innermenu li.rollover a {
color: #bc4a00;
}

#innermenu li {
width: 266px;
background: transparent url(../images/orangearrow.gif) no-repeat center right;
}

#innermenu li.selected {
background-image: url(../images/bluearrow.gif);
}

#innermenu li.rollover {
background-image: url(../images/redarrow.gif);
}

.toppopout {
background-color: red; 
width: 224px;
position: absolute;
top:125px;
padding:14px;
background: transparent url(../images/topsubback.gif) no-repeat bottom left;
display: none;
z-index: 1000;
}

.toppopout ul, .innerpopout ul {
padding-left: 0px;
list-style-type: none;
margin-top: 0;
margin-bottom: 0;
margin-left: 0px;
}

.toppopout a, .innerpopout a {
text-decoration: none;
font-size: 14px;
color: #ff8400;
font-weight: normal;
}

.topppopout li {
margin-left:0;
padding-left: 0px;
}

.toppopout a:hover, .innerpopout a:hover {
color: #bc4a00;
}

#mainhomepopout {
left: 289px;
}

#mainproductspopout {
left: 369px;
}

#maintechnicalpopout {
left: 474px;
}

#maingallerypopout {
left: 584px;
}

#maincompanypopout {
left: 683px;
}


#mainprojectpartnerspopout {
left: 683px;
}

#maincareerspopout {
left: 769px;
}

#mainmediapopout {
left: 769px;
}

#maincontactpopout {
left: 769px;
}

.innerpopout {
position: absolute;
left: 0px;
width: 192px;
display: none;
}

.innerpopouttop {
width: 192px;
overflow: hidden;
height: 10px;
background: transparent url(../images/leftsubtop.gif) no-repeat top left;
}

.innerpopoutbottom {
width: 192px;
overflow: hidden;
height: 10px;
background: transparent url(../images/leftsubbottom.gif) no-repeat top left;
}

.innerpopoutcontent {
background-color: #FFFFFF;
width: 192px;
}

#inneraboutpopout {
top: 15px;
}

#innermeetpopout {
top: 45px;
}

#innernewspopout {
top: 75px;
}

#innerpartnerspopout {
top: 105px;
}

#innerlinkspopout {
top: 135px;
}

#innertestimonialspopout {
top: 165px;
}

#innerclientspopout {
top: 195px;
}

#turfmenu {
margin-bottom: 30px;
}

#breadcrumbs {
bottom:17px;
position:absolute;
right:9px;
color: #ffbe8f;
}

#breadcrumbs a {
color: #FFFFFF;
font-size: 12px;
text-decoration: none;
}

h5 {
color: #5d9bc7;
font-weight: bold;
font-size: 18px;
margin-bottom:18px;
margin-top:30px;
}

p.quote {
font-size:18px;
font-style:italic;
margin-left:25px;
}

#casestudiesinfo {
height:40px;
left:0;
list-style-type:none;
margin:0;
padding:0;
position:absolute;
top:10px;
width:9999px;
}

#casestudiesinfo li {
width: 460px;
float: left;
}

.galinfowrap {
height:62px;
border-right: 1px solid #E4E7E7; 
}

.rotatingbanner {
background-attachment:scroll;
background-color:transparent;
background-image:url(../images/bg-header.jpg);
background-position:14px 0;
background-repeat:no-repeat;
height:292px;
left:13px;
position:absolute;
top:0px;
width:977px;
}

#banner2 {
display: none;
background-image:url(../images/bg-header-2.jpg);
}

#banner3 {
display: none;
background-image:url(../images/bg-header-3.jpg);
}

#banner4 {
display: none;
background-image:url(../images/bg-header-4.jpg);
}

.floatimagesright {
float: right;
padding: 5px;
padding-top: 7px;
}

div.content ul {
margin-top: 0px;
margin-left: 5px;
padding-left: 10px;
}

p description {
padding: 0px;
margin: 0px;
}

/* media - press kit */
#press-kit-downloads li {line-height: 16px;}
#press-kit-downloads  a {text-decoration: none;}
#press-kit-downloads span {font-size: 0.8em; color: #9B8459; padding: 0.2em 26px 0.2em 0.2em;}
	#press-kit-downloads span.doc {background: transparent url(../images/icons/doc.png) no-repeat scroll right center;}
	#press-kit-downloads span.pdf {background: transparent url(../images/icons/pdf.png) no-repeat scroll right center;}
	#press-kit-downloads span.zip {background: transparent url(../images/icons/zip.png) no-repeat scroll right center;}

.blog-container p.description {
display: none;
}

.post-body .links {
display: none;
}

.blog-container h1 {
margin-bottom: 0px;
padding: 0px;
}

h2.contactside {
margin-top: 34px;
font-size: 18px;
color: #999999;
margin-bottom: 1px;
font-weight: normal;
}

.sidebarcontact p {
font-size: 14px;
color: #000000;
}

p.contactsideblurb {
font-size: 12px;
}

.contactsideblurb {
font-size: 14px;
}

.contactsideblurb {
font-size: 14px;
margin-top: 15px;
margin-bottom: 41px;
}

#contactbackwrap {
height: 556px;
width: 642px;
background: transparent url(/images/contactback.jpg) no-repeat top left;
position: relative;
margin-top: 13px;
padding-left:41px;
padding-top:45px;
}

#ntsscontactleft {
float: left;
width: 365px;
}

#ntsscontactleft label {
color: #333333;
font-size: 14px;
}

#ntsscontactright {
float: left;
margin-left: 20px;
}

#contactprojectdetails {
position:absolute;
top:370px;
left: 41px;
}

.servicescontactlabel {
width: 120px;
float: left;
display: block;
font-size: 12px;
color: #3f3f3f;
height: 21px;
}

#ntsscontactleft .cat_textbox {
width: 355px;
border:1px solid #babcc0;
height:21px;
padding-top: 5px;
}

#ntsscontactright input {
float: left;
}

.servicestitle {
font-size: 13px;
color: #ff6600;
float: left;
display: block;
margin-bottom: 6px;
}

.leftcontactblocklabel {
display: block;
/*height: 26px;*/
margin-top: 8px;
}

.contactemailpointer {
color: #999999;
font-size: 12px;
margin-top: 2px;
}

.smallercontactpointer {
color:#666666;
font-size:12px;
}

#contactprojectdetails textarea {
border:1px solid #BABCC0;
display:block;
width:354px;
}

#contactcaptcha {

left:385px;
position:absolute;
top: 10px;
width: 120px; 
}

.captcha-bg {background-image: url(../images/bg-captcha.gif); height:88px;}

.captcha-bg .captchaimg img {padding-bottom: 8px;}

#contactcaptcha label {
width: 99%;
}
#contactsubmitntss {
left:0px;
position:absolute;
top:160px;
}

#contactcaptcha .captchaimg {padding: 8px 0;}

#required-message {
left: 43px;
position:absolute;
top:22px;
color: #999;
font-size 12px;
}

.redbound {
margin-left: -16px;
}

.center-gallery {padding-left: 150px;}
#sitemap li, #sitemap ul li {list-style-type: none;}
#sitemap ul ul {margin-left: 20px; margin-bottom: 5px;}
#sitemap ul ul li {/*list-style-type: disc;*/ font-size: 13px;} 
#sitemap strong {display: block; margin: 0.8em 0 0.2em 0;}